//If you can see this you are using a browser that does not support
//JavaScript or Jscript. Please download Netscape Navigator Version 4.0
//(or newer) from http:\home.netscape.com or http:\www.microsoft.com
// Microsoft Internet Explorer Version 4.0 (or newer) from http://home.microsoft.com
//
//This script opens a new, small, floating window and put TOCname.htm and IXname.htm files in it

function SetWindowName() {
        window.name="qaview";
}
        SetWindowName();

function OpenWindowToc(){
                var tocwin = window.open('contents.htm', 'newWin1', 'resizable=yes,scrollbars=yes,status=0,width=450,height=600');

//Check for browser type. If the browser is Netscape, use tocwin.focus method
                if(navigator.appName == "Netscape")
                {
                tocwin.focus();
                }
}

function OpenWindowIndex(){
                var indexwin = window.open('wwcrmix.htm', 'newWin2', 'resizable=yes,scrollbars=yes,status=0,width=450,height=600');

//Check for browser type. If the browser is Netscape, use tocwin.focus method
                if(navigator.appName == "Netscape")
                {
                indexwin.focus();
                }
}